/* 
    Document   : charte
    Created on : 22 oct. 2013, 15:33:28
    Author     : CNRS Dircom
    Description:
        Charte graphique commune pour tous les instituts.
*/

#texte,
p,
a:link,
a:visited,
td,
ul ul, 
.petit,
#lang select,
#nom-labo h1 a,
#recherche h2 {
  color: #263033;
}

.date {
  color: #5d8ba2;
}

#liens-top li {
  background: url(images/img/trait-vertical-blanc.gif) no-repeat bottom left;
  border-color: #ffffff;
}

#liens-top a {
  color: #ffffff;
}

#menu_lang li a, #menu_lang li strong {
  color: #ffffff;
  border-left: #ffffff;
}


h2,
h2 a:link,
h2 a:visited,
.navdroite h3 {
  color: #5d8ba2;
}

h3 {  
  color: #4b6870;
}

a:hover,
#metas a:hover,
div.menu ul.level2 a:hover, 
div.menu ul.level3 a:hover,
div.menu ul.menu-liste ul.menu-liste a:hover,  /* plugin Menus */
#texte ul.navdroite li {
  color: #5494a4;
}

h2 a:hover {
  color: #263033;
}

#principal,
#top,
#colgauche,
#pageune,
#pageseconde,
#colgauche .partenaire,
#chemin,
#texte,
div.menu ul,
div.menu ul.level1 li,
#colgauche .menu2,
#recherche,
#recherche input.box,
#lang,
#lang select,
table.table-avec-bordures,
table.table-avec-bordures td,
table.table-avec-bordures th,
table.spip,
table.spip td,
table.spip th,
#texte_droite,
#texte_gauche,
#texte ul.navdroite,
#texte ul.navdroite li,
#texte fieldset,
div.separateur,
#texte div.a-noter h2,
div.a-noter div.content {
    border-color: #113d54;
}

#lang input,
div.menu ul.level2, 
div.menu ul.level3,
div.menu ul.menu-liste ul.menu-liste,  /* plugin Menus */
div.menu ul.level2 li,
div.menu ul.level3 li,
div.menu ul.menu-liste ul.menu-liste li.menu-entree,  /* plugin Menus */
div.menu ul.level2 a, 
div.menu ul.level3 a,
div.menu ul.menu-liste ul.menu-liste a  /* plugin Menus */
{ 
background-color: #ddd;
 /*   color: #ffffff;*/
}

#texte #texte_gauche div.bloc-message {
  margin-top: 10px;
  margin-bottom: 15px;
}
#texte #texte_gauche div.bloc-message h2 {
  margin-bottom: 0;
}

/* page sommaire */

/* carrousel */
#pageune #texte #texte_gauche #carrousel {
  margin-top: 10px;
}
div.nivo-caption {
	width:98%;
	padding:1%;
}
div.nivo-caption h3 {
	font-size:1.2em;
	margin:0.25em 0;
	padding:0;
	color:#fff;
}
div.nivo-caption p {
	font-size:0.9em;
	margin:0;
	padding:0;
	line-height:1.2em;
	color:#fff;
}


/* page agenda, surcharge de la couleur d'un événement dans le calendrier (SPIP 3 uniquement) */

.calendrier-couleur5, .calendrier-couleur5 .fc-event-skin {
    background-color: #5D8BA2 !important;
    border-color: #5D8BA2 !important;
    color: #FFFFFF !important;
}

/* page article */

#seminaire-article-boutons {
  background-color: #edf3fe;
}
#seminaire-article-boutons .bouton {
  margin-left: 8px;
}

/* mots-clés */
.groupes-mots {
  background-color: #eee;
}
.groupe-mots > .title:before {
  content: '▪ ';
}

/* plan de site */

body.p-404 #plan h2 { /* titre "Plan du site" lorsqu'il est affiché en page 404 */
  font-size: 13px;
}
#plan ul.liste-rubriques {
  list-style-type: none;
}
#plan div.type {
  background-color: #eee;
  padding: 1%;
  margin: 2%;
}
#plan div.type h4 {
  margin: 1% 0 1% 2%;
}
#plan h5 {
  font-size: 11px;
}
#plan div.type ul {
  margin: 1% 0;
}
#plan div#texte div.type ul li span.prefix {
  font-style: italic;
}

/* Page de résultats de recherche */

body.p-recherche p.petit {
  margin-top: 0;
}
